[Monetdb-developers] [Monetdb-sql-checkins] geom/src/sql/Tests geom_surface.stable.err, , 1.2, 1.3 geom_surface.stable.err.Five, , 1.1, 1.2 spatial.stable.err, , 1.2, 1.3 spatial.stable.err.Five, , 1.1, 1.2 spatial.stable.out, , 1.2, 1.3

Stefan Manegold Stefan.Manegold at cwi.nl
Tue Nov 27 14:58:25 CET 2007


On Tue, Nov 27, 2007 at 02:44:36PM +0100, Fabian Groffen wrote:
> On 27-11-2007 13:39:32 +0000, Stefan Manegold wrote:
> > Update of /cvsroot/monetdb/geom/src/sql/Tests
> > In directory sc8-pr-cvs16.sourceforge.net:/tmp/cvs-serv24450/src/sql/Tests
> > 
> > Modified Files:
> > 	geom_surface.stable.err geom_surface.stable.err.Five 
> > 	spatial.stable.err spatial.stable.err.Five spatial.stable.out 
> > Log Message:
> > 
> > "down"dated output from goes 3.0.0 to geos 2.2.3.
> > The latter seems to be working just fine, and is no available as RPM
> > on our Fedora testing machines (cluster & crux-farm);
> > and will hopefully soon also be available on our desktops...
> 
> Hmmm... I have 3.0 installed (not using it really...) but doesn't this
> approval mean configure should require 2.2 then?

kind of --- actually, the tests should be modified to generate output that
is independend of the geos version (possibly supported by the infamous
Mfiler.py) --- the differences are only minor, like debugging output,
values in error messages shown with or without (single-)quotes, and
precision diffs with floating point numbers.

For now, as only testing, Niels and Wilko (if at all) "use" geom, this
should be fine.

All testing machines that have geos at all (Fedora & Gentoo) seem to have
geos 2.2.3 ...

Stefan

-- 
| Dr. Stefan Manegold | mailto:Stefan.Manegold at cwi.nl |
| CWI,  P.O.Box 94079 | http://www.cwi.nl/~manegold/  |
| 1090 GB Amsterdam   | Tel.: +31 (20) 592-4212       |
| The Netherlands     | Fax : +31 (20) 592-4312       |




More information about the developers-list mailing list